Subject: RE: More lost drafts?

From: Eastlake III Donald-LDE008 <[email-masked]>
Date: Fri, 28 May 2004 10:26:19 -0400

I always considered the posting of draft notices for personal drafts on anything but the announce list to be a courtesy of the Secretariate, not something they were required to do. I've had about a 2/3 success rate on it over the years. But, if it is of any real importance to have the notice on the other list(s), it's no big deal to checked and post it yourself if the Secretariate didn't.

 Donald

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Thierry Ernst
Sent: Thursday, May 27, 2004 11:01 PM
To: [email-masked]
Subject: Re: More lost drafts?

Dear all,

Regarding sending drafts, I noticed another inefficiency (or change in
policies ?): several authors have told me that there (personal) drafts
have not been notified on the WG ML they were supposed to be announced,
although they explicy told the secretariat to do so.

Just wondering if anyone has noticed this.

> we've had another couple of reports of drafts being sent to the 
> internet-drafts address and not being posted.
> 
> We're not sure whether this is a recipient problem, spam filters doing the 
> wrong thing, or just a few reports that have been repeated. So we're asking 
> you to report back.
> If you know of a a case occuring after April 1 of sending in an I-D and it 
> not appearing in the directories after 3 working days, please send a 
> message to me containing:
> 
> - The draft name
> - When you sent it (date and time)
> - What mail address you sent it from
> - Whether you got the automatic receipt notification or not
> - Whether it eventually appeared
> 
> If it has NOT appeared, you should also put [email-masked] into the 
> To: field, so that the secretariat can track it down.
> 
> Thank you!
> 
>                    Harald
> 
> PS: In case you wondered - Saturdays and Sundays are NOT considered working 
> days :-)

Well, depends where in the world ;-)

Thierry.